@charset "utf-8";




/* 1024px ~ ----------- */

/* header */
.header{height:113px; background-color:#f7931e; position:absolute; left:0; top:0; right:0; z-index:2;}

.logo{float:left; padding-top:29px;}
.logo a{display:inline-block; width:257px; height:62px; background-image:url("../images/header/logo_sub.png");
  font-size:10px; color:transparent; vertical-align:top;
}

.gnb_area{float:right;}

.btn_gnb, .close_gnb{display:none;}

.gnb_list{padding-top:29px; text-align:right;}
.gnb_list > li{display:inline-block; margin-left:70px;}
.gnb_list > li:first-child{margin-left:0;}
.gnb_list > li > a{font-size:20px; color:rgba(255,255,255,0.8); line-height:85px; font-weight:bold;}
.gnb_list > .on > a{color:#fff;}

.gnb_sub_area{background-color:#f7931e; border-top:1px solid #edb26c; 
  position:absolute; left:0; right:0; bottom:-47px; z-index:5; display:none;
}
.gnb_sub{}
.gnb_sub > li{display:inline-block; margin-left:46px;}
.gnb_sub > li:first-child{margin-left:0;}
.gnb_sub > li > a{display:block; font-size:16px; color:rgba(255,255,255,0.8); line-height:46px; font-weight:800;}
.gnb_sub > .on > a{color:#fff; font-weight:bold; font-weight:800;}

.gnb_sub1 li:last-child{margin-right:110px;}
.gnb_sub2 li:last-child{margin-right:60px;}


.gnb_list > .on .gnb_sub_area{display:block;}


.gnb_logo{display:none;}



.footer{padding:40px 0; font-size:20px; color:#eb7d20; text-align:center; font-weight:bold; line-height:32px;}
.footer address{display:inline; color:#eb7d20; font-style:normal;}


.pc_none{display:none !important;}
.m_none{}





/* ~ 1024px ----------- */
@media only screen 
and (max-width : 1023px)
{
	
	.header{height:auto; padding-bottom:16px; position:fixed;}

	.logo{float:none; padding-top:16px; text-align:center;}
	.logo a{width:256px; height:76px; background-image:url("../images/m/header/logo.png");}


	.btn_gnb{display:block; width:44px; height:33px; background-image:url("../images/m/header/btn_gnb.png");
	  font-size:10px; color:transparent; position:absolute; left:20px; top:40px;
	}

	.gnb_area{float:none; width:446px; padding-top:0; background-color:#f7931f; 
	  position:fixed; left:-500px; right:auto; top:0; bottom:0;

	  -webkit-transition:all 0.2s;
	  -moz-transition:all 0.2s;
	  -o-transitionall 0.2s;
	  transition:all 0.2s;
	}

	.gnb_list{margin-top:70px; text-align:left;}
	.gnb_list > li{display:block; margin:30px 0 0 0; padding-left:40px;}
	.gnb_list > li:first-child{margin-top:0;}
	.gnb_list > li > a{font-size:34px; line-height:normal;}

	.gnb_sub_area{border-top:0; position:static;}
	.gnb_sub{margin:40px 0 80px 0;}
	.gnb_sub > li{display:block; margin:35px 0 0 0;}
	.gnb_sub > li:first-child{margin-top:0;}
	.gnb_sub > li > a{font-size:30px; text-indent:30px;}

	.gnb_logo{display:block; position:absolute; left:40px; bottom:46px;}

	.close_gnb{display:block; width:38px; height:38px; background-image:url("../images/m/header/btn_close.png");
	  font-size:10px; color:transparent; position:absolute; right:20px; top:32px;
	}

	.header.open .btn_gnb{display:none;}
	
	.header.open .gnb_area{left:0;

	  -webkit-transition:all 0.2s;
	  -moz-transition:all 0.2s;
	  -o-transitionall 0.2s;
	  transition:all 0.2s;
	}


	.footer{padding:28px 0; font-size:22px; line-height:35px;}


	.pc_none{display:block !important;}
	.m_none{display:none !important;}

}



/* ~ 768px ----------- */
@media only screen 
and (max-width : 766px)
{
	
	.header{padding-bottom:8px;}

	.logo{padding-top:8px;}
	.logo a{width:118.5px; height:29px; background-size:100%;}


	.btn_gnb{width:22px; height:16.5px; background-size:100%; left:10px; top:17px;}

	.gnb_area{width:223px;}

	.gnb_list{margin-top:35px;}
	.gnb_list > li{margin:15px 0 0 0; padding-left:20px;}
	.gnb_list > li > a{font-size:17px; line-height:normal;}

	.gnb_sub{margin:20px 0 40px 0;}
	.gnb_sub > li{margin:15px 0 0 0;}
	.gnb_sub > li > a{font-size:15px; line-height:normal; text-indent:15px;}

	.gnb_logo{left:20px; bottom:23px;}
	.gnb_logo img{height:18px;}

	.close_gnb{width:19px; height:19px; background-size:100%; right:10px; top:16px;}


	.footer{padding:14px 0; font-size:11px; line-height:17.5px;}


}